Export feedback as CSV
GET /v1/feedback/export
GET
/v1/feedback/export
The inbox as CSV, newest first, at most 10,000 rows (truncated says when there were more): id, created_at, category, status, rating, feedback, summary, email, user_id, page_url, browser, device, shipped_in and the number of replies. Filters classification, status (a status, or open) and since. The answer is a download_url that works for 15 minutes. Indie and up.
Auth: Secret key only.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ” classification
string
status
string
since
string format: date-time
Responses
Section titled “ Responses ”download_url, expires_at, row_count, truncated, format
Error envelope. See error.code for the discriminator.
object
data
required
null
error
required
object
code
required
string
message
required
string
remediation
required
string
doc_url
string format: uri
param
string
request_id
string
meta
object
key
additional properties
Error envelope. See error.code for the discriminator.
object
data
required
null
error
required
object
code
required
string
message
required
string
remediation
required
string
doc_url
string format: uri
param
string
request_id
string
meta
object
key
additional properties